OCF-TESTER(8)

NAME
ocf-tester - Part of the Linux-HA project

SYNOPSIS
ocf-tester [-LhvqdX] -n resource_name [-o name=value]* /full/path/to/resource/agent

DESCRIPTION
Tool for testing if a cluster resource is OCF compliant

OPTIONS

-h  This text

-v  Be verbose while testing

-q  Be quiet while testing

-d  Turn on RA debugging

-n name
    Name of the resource

-o name=value
    Name and value of any parameters required by the agent

-L  Use lrmadmin/lrmd for tests

Usage: ocf-tester [-Lh] -n resource_name [-o name=value]* /full/path/to/resource/agent

-h  This text

-v  Be verbose while testing

-q  Be quiet while testing

-d  Turn on RA debugging

-X  Turn on RA tracing (expect large output)

-n name
    Name of the resource

-o name=value
    Name and value of any parameters required by the agent

-L  Use lrmadmin/lrmd for tests